/*
	VARIABLES
*/

:root {
    --brick: #B33D2F;
    --navy: #142245;
    --gray: #7E7E7E;
    --light-gray: #A1A1A1;
    --light-asphalt: #C1C3C5;
    --zinc-white: #F2F2F2;
    --white: #FFFFFF;
    --link1: #B33D2F;
    --link2: #B33D2F;
    --footer-menu: #8396C5;
    --dark-carbon: #303237;
    --vk: #5F82B0;
    --light-green: #D4EDD4;
    --light-red: #F8D7DA;
}

/*
	COLOR CLASSES
*/

.color-brick {
    color: var(--brick);
}

.color-navy {
    color: var(--navy);
}

.color-gray {
    color: var(--gray);
}

/*
	BACKGROUND COLOR CLASSES
*/

.bg-light-green {
    background-color: var(--light-green);
}

.bg-light-red {
    background-color: var(--light-red);
}

/*
	TYPOGRAPHY
*/

.search-title {
    font-family: "Roboto Slab", serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 41px;
    letter-spacing: 0.25px;
}

.h1 {
    font-family: "Roboto Slab", serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 34px;
    letter-spacing: 0.25px;
}

.poem-name {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0.25px;
    color: #535151;
}

.h2 {
    font-family: "Roboto Slab", serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 0.25px;
}

.slider-control {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 27px;
    letter-spacing: 0.25px;
}

.text {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 0.25px;
}

.text-bold {
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 25px;
	letter-spacing: 0.25px;
}

.text-min-bold {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.25px;
}

.search-text {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.input-text {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.dropdown-text {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.link {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.pseudo-link {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.button {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.text-min {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.25px;
}

.text-min-semibold {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 0.25px;
}

.text-min-bold {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.25px;
}

.table-heading {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
}

.table-row {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.header-menu {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0.25px;
    text-transform: uppercase;
}

.tiny {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0.25px;
}

.copyright {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.25px;
}

.tiny-bold {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    letter-spacing: 0.25px;
}

.tiny-italic {
    font-family: "Open Sans", sans-serif;
    font-style: italic;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0.25px;
}

.archives-link {
    font-family: "Roboto Slab", serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0.25px;
    text-transform: uppercase;
}

.medal-logo {
    font-family: "Roboto", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 47px;
    letter-spacing: 0.75px;
    text-transform: uppercase;
}

.medal-logo-sign {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

/*
	COMMON RULES
*/

.button-primary {
    color: var(--white);
    background-color: var(--brick);
    height: 38px;
    padding-left: 20px;
    padding-right: 20px;
    border: none;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 2px rgba(0, 0, 0, 0.24);
}

.button-primary:disabled {
    opacity: 0.65;
}

.button-vk-post {
    color: var(--white);
    background-color: var(--vk);
    height: 38px;
    padding-left: 20px;
    padding-right: 20px;
    border: none;
    border-radius: 4px;
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .button-vk-post {
        padding-left: 17px;
        padding-right: 17px;
    }
}

.button-notify-email {
    color: var(--white);
    background-color: var(--brick);
    padding-left: 20px;
    padding-right: 20px;
    border: none;
    width: 100%;
    height: auto;
    min-height: 38px;
}

.button-notify-vk {
    color: var(--white);
    background-color: var(--vk);
    padding-left: 20px;
    padding-right: 20px;
    border: none;
    border-radius: 4px;
    width: 100%;
    height: auto;
    min-height: 38px;
}

@media (min-width: 992px) {
    .button-notify-email, .button-notify-vk {
        width: 218px;
    }
}

.button-notify {
    height: auto;
}

@media (min-width: 304px)  {
    .button-notify {
        height: 40px;
    }
}

.button-notify-email:disabled {
    background-color: #D9DBDC;
    color: #707070;
    cursor: auto;
}

.vk-card {
    background-color: var(--zinc-white);
}

input.styled-input {
    height: 38px;
    padding: 8px 16px;
    border: 1px solid var(--light-asphalt);
    color: var(--navy);
    border-radius: unset;
}

input[name=query] {
    border: 2px solid var(--light-asphalt);
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

::-webkit-input-placeholder, /* Chrome/Opera/Safari */
::-moz-placeholder, /* Firefox 19+ */
:-ms-input-placeholder, /* IE 10+ */
:-moz-placeholder { /* Firefox 18- */
    font-family: "Open Sans", serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;

    color: var(--light-gray);
    opacity: 1; /* Firefox */
}

.form {
    border-radius: 4px;
    background-color: var(--white);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    padding: 32px 65px 40px;
}

@media (max-width: 991px) {
    .form {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.form-container {
    max-width: 920px;
}

.highlight {
    width: 64px;
    height: 4px;
    background-color: var(--brick);
    margin-top: 8px;
}

.pseudo-link-button {
    background: none;
    border: none;
    padding: 0;
    color: var(--link1);
}

.pseudo-link-button span:first-child {
    border-bottom: 1px dashed var(--link1);
}

.pseudo-link-button:focus {
    outline: none;
}

.navy-link {
    color: var(--navy);
}

.navy-link:hover {
    color: var(--navy);
    text-decoration: none;
}

a {
    color: var(--link1);
}

a:hover {
    color: var(--link1);
    text-decoration: none;
}

.h1, .h2 {
    margin-bottom: 0;
}

.arrow-icon-size {
    font-size: 10px;
}

/* xl */
@media (min-width: 1200px) {
    .sidebar-menu-container {
        padding-right: 44px;
    }
}

.sidebar-menu {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.25);
    padding: 20px 24px;
    top: 16px;
}

.sidebar-menu > div:first-child > span:first-child {
    display: block;
}

.sidebar-menu-items a {
    color: var(--navy);
    display: flex;
    align-items: center;
}

.sidebar-menu-items a:hover {
    color: var(--navy);
    text-decoration: none;
}

.sidebar-menu-items a:hover span:first-child,
.sidebar-menu-items a.active span:first-child {
    font-weight: 700;
}

.sidebar-menu-items > a {
    padding-top: 8px;
    padding-bottom: 8px;
}

.sidebar-menu-items > a:not(:last-child) {
    border-bottom: 1px dashed var(--navy);
}

.sidebar-menu-items > div + a {
    border-top: 1px dashed var(--navy);
}

.sidebar-menu-items > div a {
    padding-left: 32px;
    padding-top: 8px;
}

.sidebar-menu-items > div a:last-child {
    padding-bottom: 8px;
}

.sidebar-toggler-icon {
    font-size: 12px;
    line-height: 1.5rem;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

@media (min-width: 992px) {
    .sidebar-menu-items.collapse:not(.show) {
        display: block !important;
    }

    .sidebar-menu .navbar-toggler {
        display: none;
    }

    .sidebar-menu {
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.25);
    }
}

.fancybox-image-link {
    display: block;
    text-align: center;
    padding-top: 44px;
}

.fancybox-button--vk, .fancybox-button--fb, .fancybox-button--ok {
    padding: 14px;
    color: #cccccc;
}

.fancybox-button--vk:hover, .fancybox-button--fb:hover, .fancybox-button--ok:hover {
    color: #ffffff;
}

.fancybox-button--ok {
    padding: 13px;
}


/*
	BOOTSTRAP SPACER-LIKE CLASSES
*/

.pt-20 {
    padding-top: 1.25rem !important;
}

.pt-24 {
    padding-top: 1.5rem !important;
}

.pt-32 {
    padding-top: 2rem !important;
}

.pt-44 {
    padding-top: 2.75rem !important;
}

.pt-64 {
    padding-top: 4rem !important;
}

.pb-20 {
    padding-bottom: 1.25rem !important;
}

.pb-32 {
    padding-bottom: 2rem !important;
}

.pb-64 {
    padding-bottom: 4rem !important;
}

@media (min-width: 992px) {
    .pt-lg-20 {
        padding-top: 1.25rem !important;
    }

    .pb-lg-0 {
        padding-bottom: 0 !important;
    }

    .pb-lg-44 {
        padding-bottom: 2.75rem !important;
    }

}

/*
	CUSTOM CLASSES
*/

.header1-container {
    height: 38px;
    background-color: var(--brick);
}

.header1-link {
    color: var(--white);
}

.header1-link:hover {
    color: var(--white);
    text-decoration: none;
}

.header2 {
    height: 86px;
}

/* full menu */
@media (min-width: 991px) and (max-width: 1200px) {
    .header-menu-item:not(:first-child) {
        padding-left: 16px;
    }
}

@media (min-width: 1200px) {
    .header-menu-item:not(:first-child) {
        padding-left: 38px;
    }
}

/* mobile menu */
@media (max-width: 991px) {
    .header-menu-item:first-child {
        padding-top: 20px;
    }

    .header-menu-item:not(:first-child) {
        padding-top: 8px;
    }
}

@media (max-width: 575px) {
    .navbar {
        padding-left: 0;
        padding-right: 0;
    }
}

.logo-archives {
    width: 28px;
    height: 22px;
}

.header-logo {
    width: 185px;
    height: 70px;
}

.header-menu-link {
    color: var(--navy);
}

.header-menu-link:hover {
    color: var(--navy);
    text-decoration: none;
    border-bottom: 2px solid var(--navy);
    margin-bottom: -2px;
}

.custom-navbar {
    padding-left: 0;
    padding-top: 12px;
    padding-bottom: 12px;
}

.header-underline {
    border-bottom: 1px solid var(--light-asphalt);
}

.main-search-background {
    background-image: url("/images/photo-background.jpg");
    background-size: cover;
    background-position: center;
    padding: 171px 15px 20px;
}

.advanced-search-link {
    display: block;
    color: var(--link1);
}

.advanced-search-link:hover {
    color: var(--link1);
    text-decoration: none;
}

.search-notify-container {
    max-width: 935px;
    margin-right: auto;
    margin-left: auto;
}

.search-background-notify {
    background-color: var(--zinc-white);
    padding: 0 16px 32px;
}

.search-background {
    background-color: var(--zinc-white);
    padding: 32px 16px 24px;
}

input.year {
    width: 75px;
}

@media (min-width: 768px) {
    .col-md-custom-label {
        flex: 0 0 18%;
        max-width: 18%;
    }
}

.instant-collapse.collapsing {
    transition: none;
}

.pseudo-link-container {
    min-height: 36px;
}

.collapse-marker-icon {
    font-size: 8px;
}

.footer-logo-container {
    padding: 24px 0;
}

.logo-footer {
    width: 185px;
    height: 70px;
}

.footer-menu-item {
    padding-bottom: 16px;
    text-align: left;
    font-size: 14px;
    line-height: 19px;
}

.footer-menu-link {
    color: var(--gray);
}

.footer-menu-link:hover {
    color: var(--white);
    text-decoration: none;
}

.footer-menu-container {
    height: 287px;
    background: var(--dark-carbon);
}

.footer-copyright-container {
    background: var(--dark-carbon);
    border-top: 2px solid var(--gray);
    color: var(--gray);
    padding-top: 16px;
    padding-bottom: 16px;
}

.copyright-link {
    color: var(--gray);
}

.copyright-link:hover {
    color: var(--white);
    text-decoration: none;
}

.awarding-doc-img {
    height: 230px;
    width: 100%;
    object-fit: cover;
}

.banners {
    height: 128px;
    vertical-align: middle;
    line-height: 128px;
    background: var(--zinc-white);
}

.banners .container {
    height: 100%;
}

.banners .item {
    display: flex;
    justify-content: center;
}

/*noinspection CssUnknownProperty*/
.banners .item img {
    height: 40px;
    width: unset;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.5s ease;
}

/*noinspection CssUnknownProperty*/
.banners .item img:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}

.styled-list {
    color: var(--brick);
    padding-inline-start: 20px;
    margin-bottom: 0;
}

.styled-list li {
    padding-top: 24px;
    padding-left: 8px;
}

.styled-list li span {
    color: var(--navy);
}

ul.styled-list li {
    padding-top: 8px;
    padding-left: 0;
}

ul.styled-list li:first-child {
    padding-top: 0;
}

.styled-list.spaced-out li {
    padding-top: 16px;
}

.list-square li {
    list-style-type: square;
}

.footnote-divider {
    border-top: 1px solid var(--light-asphalt);
    margin-top: 44px;
}

select.form-control:not([multiple]):not([size]), .form-control-select {
    -moz-appearance: none;
    -webkit-appearance: none;
    background-position: right .75rem center;
    background-repeat: no-repeat;
    background-size: 8px 10px;
    padding-right: 2.2rem;
    border: 1px solid var(--light-asphalt);
}

select.form-control:not([multiple]):not([size])::-ms-expand, .form-control-select::-ms-expand {
    display: none
}

select.form-control {
    height: 2.375rem;
    color: #212529;
    border: 1px solid #dee2e6;
    border-radius: 0;
    background-clip: border-box;
    min-width: 0;
    cursor: pointer;
}

.btn {
    color: #495057;
    border-radius: 0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.btn:hover {
    color: #495057;
}

.btn:focus, .btn.focus {
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(249, 75, 72, 0.25)
}

.btn.disabled, .btn:disabled {
    opacity: .65;
    pointer-events: none;
}

.btn-outline-secondary {
    color: #868e96;
    border-color: #868e96
}

.btn-outline-secondary:hover {
    color: #fff;
    background-color: #868e96;
    border-color: #868e96
}

.page-item {
    margin-left: -.5px;
    margin-right: -.5px;
}

.table-striped.table th,
.table-striped.table td {
    padding: .5rem .4rem;
    vertical-align: middle
}

.table-striped tbody tr:nth-of-type(even) {
    background-color: var(--zinc-white);
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: unset;
}

.table-striped thead th {
    background-color: var(--zinc-white);
}

.table-bordered thead th, .table-bordered thead td {
    border: 1px solid var(--navy);
}

.table-bordered td {
    border: 1px solid var(--light-asphalt);
}

.result-search table tbody tr {
    cursor: pointer;
}

.pagination .btn-outline-secondary {
    border: 1px solid var(--light-asphalt);
}

.pagination .btn-outline-secondary {
    border: 1px solid var(--light-asphalt);
    color: var(--brick) !important;
}

.eshighlight {
    background-color: #eca9a14d;
}

.paging-icon {
    font-size: 11px;
}

.form-select-arrow-close::before {
    display: block;
    position: absolute;
    right: 1rem;
    top: 1rem;
    font-size: 0.5rem;
    color: var(--brick);
    cursor: pointer;
    pointer-events: none;
}

.form-select-arrow-open::before {
    display: block;
    position: absolute;
    right: 1rem;
    top: 1rem;
    font-size: 0.5rem;
    color: var(--brick);
    cursor: pointer;
    pointer-events: none;
}

.result-search table tr td a {
    display: block;
    height: 100%;
    width: 100%;
    color: var(--navy);
}

.result-search table tr td a:hover {
    color: var(--navy);
    text-decoration: none;
}

.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
    background-color: rgba(0, 0, 0, 0.075);
}

.photo-wrapper {
    position: relative;
    width: 100%;
    padding-top: 75%;
    overflow: hidden;
    cursor: pointer;
    display: block;
}

.photo-cover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: no-repeat center;
    opacity: .6;
    filter: blur(5px);
    -webkit-filter: blur(5px);
    background-size: cover;
}

.photo-img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
}

img.photo-img.landscape {
    object-fit: cover;
}

img.photo-img.portrait {
    object-fit: contain;
}

.archive-photos .owl-item:not(.center):not(.owl-item-sm) {
    margin-top: 35px;
}

.archive-photos .owl-item:not(.active) .wrapper {
    display: none;
}

.archive-photos .owl-item.active:not(.center) .wrapper {
    max-height: 100px;
}

.archive-photos .owl-item > div {
    cursor: pointer;
    margin: 0 32px;
    transition: all 0.3s ease-in-out 0s;
}

.archive-photos .owl-item.owl-item-sm > div {
    margin: 0;
    transition: all 0.3s ease-in-out 0s;
}

.archive-photos .owl-item.center:not(.owl-item-sm) > div {
    cursor: auto;
    margin: -5px -32px 0 -32px;
}

.archive-photos .owl-stage > .owl-item.active:not(.center) > div {
    margin-left: 0;
}

.archive-photos .owl-stage > .owl-item.active + .owl-item.active:not(.center) > div {
    margin-left: 30px;
    margin-right: 0;
}

.carousel-container {
    min-height: 620px;
    max-width: 920px;
}

.archive-photos .owl-item .wrapper {
    opacity: 0;
}

.archive-photos .owl-item.active.center .wrapper {
    opacity: 1;
    transition: 1s ease-in-out 0s;
}

.archive-photos .owl-item.active.center figure {
    overflow: hidden;
}

.img-fluid.first-image {
    height: 255px;
}

.img-fluid.second-image {
    height: 225px;
    margin-top: 40px;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: unset;
    color: unset;
    text-decoration: none;
}

.circle-icon {
    border: 2px solid var(--brick);
    background-color: white;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle-icon:hover {
    border-color: #F32911;
    color: #F32911;
}

.owl-theme .owl-nav [class*=owl-] {
    position: absolute;
    top: 104px;
}

.owl-theme .owl-nav .owl-prev {
    left: -66px;
}

.owl-theme .owl-nav .owl-next {
    right: -66px;
}

.button-line-height {
    line-height: 38px;
}

.revers {
    transform: scale(-1, 1);
}

.circle-icon.icon-Arrow_outline:before{
    position: absolute;
}

.revers.circle-icon.icon-Arrow_outline:before{
    top: 11px;
    left: 16px;
}

.circle-icon.icon-Arrow_outline:before{
    top: 13px;
    left: 18px;
}

.participants-link {
    color: var(--navy);
}

.participants-link:hover {
    color: var(--link1);
}

.participant-img {
    width: 140px;
    height: 140px
}

@media (max-width: 575px) {
    .img-fluid.second-image {
        margin-top: unset;
    }
}

@media (max-width: 767px) {
    .img-fluid.first-image,
    .img-fluid.second-image {
        height: auto;
    }
}

@media (max-width: 1599px) {
    .poem-xl {
        display: none;
    }
}

@media (min-width: 1200px) and (max-width: 1599px) {
    .col-xl-9-ext {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
}

@media (min-width: 1600px) {
    .poem-xl {
        display: block;
        position: absolute;
        right: 30px;
    }
}

@media (min-width: 1600px) and (max-width: 1919px) {
    .col-xl-9-ext {
        -ms-flex: 0 0 66.67%;
        flex: 0 0 66.67%;
        max-width: 66.67%;
    }
}

@media (min-width: 1920px) {
    .col-xl-9-ext {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .poem-xl {
        right: 100px;
    }
}

#recordCounter:hover{
    color:var(--navy)
}

/*
	NOTIFICATIONS
*/
.noty_layout {
    width: 408px !important;
}

.noty_body {
    padding: 2rem 2.8rem 2rem 1.5rem;
}

.noty_type__success {
    background-color: var(--light-green);
}

.noty_type__error {
    background-color: var(--light-red);
}

.noty_close_button {
    font-size: 30px;
    font-weight: 300;
    color: #828282;
    top: 17px;
    right: 18px;
    background-color: transparent;
}

.noty_close_button:hover {
    background-color: transparent;
}

/*
*/

.pl-4-1\/2, .px-4-1\/2 {
    padding-left: 2.25rem !important;
}

.pr-4-1\/2, .px-4-1\/2 {
    padding-right: 2.25rem !important;
}

.pr-3-1\/2 {
    padding-right: 1.25rem !important;
}

.pt-2-1\/4 {
    padding-top: .6rem !important;
}

.close {
    font-size: 30px;
    font-weight: 300;
}

#notifyModal > .modal-dialog {
    max-width: 550px;
}

.font-weight-semibold {
    font-weight: 600;
}

/*
	VALIDATION
*/

.validate-popup {
    color: var(--navy);
    background-color: var(--light-red);
    padding: .75rem 1rem .75rem 1rem;
    width: auto;
    max-width: 360px;
}

.validate-popup:after {
    border-color: var(--light-red) transparent transparent transparent;
    left: 0;
    margin-left: 16px;
}

.validate-error {
    border-color: var(--light-red) !important;
}

/*
 */

.pager-select {
    min-width: 140px !important;
}

@media (min-width: 350px) {
    .ml-custom-xs-1, .mx-custom-xs-1 {
        margin-left: .25rem !important;
    }
    .mr-custom-xs-1, .mx-custom-xs-1 {
        margin-right: .25rem !important;
    }

    .flex-custom-xs-wrap {
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
}

.upload-result-text-area {
    min-height: 325px;
}